body {
    font-family: 'Open sans';
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

/*@media not all and (-webkit-min-device-pixel-ratio:0)
{
  body
    {
      min-width: 480px;
    }
}*/
@media (max-width: 1200px)
{
    .navbar-header {
        float: none;
    }

    .navbar-left,
    .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    /** **/
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

/********************** INICIO GENERALES **********************/
body {
    font-family: 'Open sans';
}

/* Start of "Micro clearfix" */
.cf {
    zoom: 1;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cfsection p {
    margin-top: 0;
}

@media (min-width:768px)
{
    .cfsection {
        float: left;
        display: inline;
        width: 50%;
    }
}

@media (max-width:767px)
{
    .cfsection {
        width: 100%;
    }
}

/* End of "Micro clearfix" */
.debug {
    border: 1px solid red;
	z-index: 1000;
}

.debugpanel {
    position: fixed;
    position: relative;
    padding: 20px;
    background-color: #f9f698;
    bottom: 0px;
    border: 1px solid red;
    height: 20px;
    width: 100%;
    z-index: 999!important;
    overflow: hidden;
}

.debugpanel:hover {
    /* position: fixed; */
    bottom: 0px;
    background-color: #f9f698;
    border: 1px solid red;
    width: 100%;
    /*z-index: 999;*/
    height: 400px;
    overflow: scroll;
}

.gallery-item-wrapper {
    padding-left: 15%;
    padding-right: 15%;
}

.gallery-thumb {
    margin: 4px 30px 20px 30px;
}

.btn a:link,
.btn a:visited,
.btn a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.btn-small {
    padding: 3px 6px;
    border-radius: 4px;
    font-size: 80%;
}

.btn-default {
    background-color: transparent!important;
    background: transparent;
    border: 1px solid #E1E1E1;
    color: #E1E1E1 !important;
}

.btn-silver {
    background-color: #c7cbce;
    background: #c7cbce;
    border: 1px solid #999;
    color: #FFF;
}

.btn-default:hover {
    border: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    background-color: rgba(14, 14, 14, 0.4)!important;
}

.btn-blue {
    background-color: #337ab7;
    background: #337ab7;
    border: 1px solid #E1E1E1;
    color: #E1E1E1 !important;
}

.btn-blue:hover {
    border: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    background-color: rgba(14, 14, 14, 0.4)!important;
}

.btn-search {
    background: transparent;
    border: none;
    padding: 1px 8px 2px 5px;
}

.btn-search:after {
    font-family: 'FontAwesome';
    content: '\f002';
    padding-left: 2px;
    position: relative;
    font-size: 90%;
}

.btn-link-mini {
    background: #337ab7;
    color: #e8e8e8;
    border-radius: 10px;
    padding: 2px 10px;
    margin-left: 4px;
    margin-right: 4px;
    text-decoration: none;
}

.btn-link-mini:hover, .btn-link-mini:active {
    background: #337ab7;
    color: white;
    border-radius: 10px;
    padding: 2px 30px;
    margin-left: 4px;
    margin-right: 4px;
    text-decoration: none;
}

.alert-small {
    padding: 4px 8px;
}

/********************** POSICIONADORES  **********************/
@media (min-width: 768px)
{
    .divSeparadorHeader {
        /*min-height: 60px;*/
        min-height: 118px;
    }
}

@media (max-width: 767px)
{
    .divSeparadorHeader {
        height: 0px;
        min-height: 48px;
    }
}

.centrado {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.centrado-bloque {
    margin-left: auto;
    margin-right: auto;
}

.max-width80 {
    max-width: 80%;
}

.max-width100 {
    max-width: 100%;
}

.maxWidth50 {
    max-width: 48%;
}

.width80 {
    width: 80%;
}

.width50 {
    width: 50%;
}

.width33 {
    width: 33%;
}

.wid25 {
    width: 25%;
}

.imgDerecha {
    float: right;
}

.textoAlinearIzquierda {
    text-align: left;
}

.textoAlinearDerecha {
    text-align: right;
}
.centertext {
	text-align: center;
}
.pullLeft {
    float: left;
}
.pullRight {
    float: right;
}
.pullCenter {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

/********************** INICIO HOME  **********************/
/*** BLOQUES STANDARD ***/
.containerStandard {
    border: 1px solid transparent;
    width: 84%;
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
    max-width: 1000px;
    padding-bottom: 20px;
}

.containerStandard h1 {
    margin-top: 42px;
    margin-bottom: 36px;
    font-size: 160%;
    font-weight: lighter;
}

.containerStandard p {
    color: #ECECEC;
    line-height: 145%;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
}

.containerStandard p a:link,
.containerStandard p a:visited {
    color: #dcdcdc;
    text-decoration: none;
    border-bottom: 1px dotted #ECECEC;
}

.containerStandard p a:hover,
.containerStandard p a:active {
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 1px dotted #FFFFFF;
}

@media (min-width:768px)
{
    .containerStandard img {
        border: 2px solid #FFFFFF;
        margin-right: 28px;
        margin-left: 20px;
        width: 90%;
    }
}

/*** BLOQUE GACETA ***/
.containerGaceta {
    border: 1px solid transparent;
    width: 84%;
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
    max-width: 1000px;
}

.gaceta {
    position: static;
    margin-bottom: -40px;
}

.imggaceta {
    margin-top: 5px;
    height: 400px;
    margin-right: 50px;
}

.containerGaceta h1 {
    font-size: 21px;
}

.containerGaceta p {
    color: #FFFFFF;
}

.divTextoGaceta {
    width: 60%;
    float: right;

    /*line-height: 120%;*/
}

/*** FONDOS BLOQUES HOME ***/
.separadorDiv {
    min-height: 10px;
}

.membresia-back {
    background-image: url('../images/home/back_membresia.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.informacion-back {
    background-image: url('../images/home/back_cartilla.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.becas-back {
    background-image: url('../images/home/back_becas.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.overlay-rojo:before {
    position: absolute;
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: -0;
    background-color: rgba(171, 40, 40, 0.88);
}

.overlay-celeste:before {
    position: absolute;
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: 0;
    background-color: rgba(4, 153, 235, 0.72);
}

.overlay-turquesa:before {
    position: absolute;
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: 0;
    background-color: rgba(29, 165, 123, 0.79);
}

.bg-turquoise *,
.bg-river *,
.bg-milanored * {
    position: relative;
}

/********************** CIERE HOME **********************/
/********************** INICIO FONDOS **********************/
.bg-footer {
    background-color: #0078A7;
    background: #0078A7;
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

.bg-blue {
    background-color: #0078A7;
    background: #0078A7;
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

.bg-naranja {
    background: #00bdf1;
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

.bg-verde {
    background: #871d25;
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

.bg-turquoise,
.bg-river,
.bg-milanored {
    position: relative;
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

.bg-verdeoscuro {
    background-color: #903257;
    min-width: 360px;
    -webkit-min-logical-width: 466px;
}

/********************** FINAL FONDOS  **********************/
/********************** INICIO TEXTOS **********************/
.textoTitulo {
    padding-top: 0.75%;
}

.listaBlanca ul li {
    color: #FFFFFF;
    list-style-type: disc;
    list-style-position: outside;
}

.textoBlanco {
    color: #FFFFFF;
}

.textoAzul {
    color: #1950b1;
}

.textoBold {
    font-weight: 700;
}

/********************** FINAL TEXTOS  **********************/
/********************** INICIO PAGINAS CONTENIDOS **********************/
.mainContainer {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    width: 90%;
    max-width: 1100px;
}

.sectionContents {
    padding-top: 1px;
    padding-bottom: 20px;
}

.pageContents {
    padding: 20px;
    background-color: #FFFFFF;
}

.pageContents p,
.pageContents ul li {
    font-size: 14px;
    list-style-position: inside;
}

.pageContents ul li {
    list-style-type: disc;
    list-style-position: inside;
}

.pageTitle h1 {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #ffffff;
    font-size: 21px;
    font-family: 'Open sans', Arial;
}

.pageContent h2 {
    font-size: 19px;
    font-weight: 600;
    list-style-type: none;
    font-family: 'Open sans', Arial;
}

.bg-verde .pageContent h2 {
    color: #871d25;
}

.bg-verdeoscuro .pageContent h2 {
    color: #871d25;
}

.pageContent img {
    /*border: 4px solid gray;*/
}

.pageContentDivisor {
    width: 100%;
    height: 10px;
    content: " - ";
    border: 1px solid transparent;
    background: -;
    border-bottom: 1px dotted gray;
}

.tituloInterior {
    color: #1a934b;
}

.contenidosTitulo {
    font-weight: 600;
    font-size: 18px;
    font-family: 'Open sans', Arial;
    line-height: 186%;
}

.contenidoSubtitulo {
    font-family: 'Open sans', Arial;
    font-size: 19px;
    font-weight: 600;
}

.contenidosGrilla {
}

.contenidosGrilla h3 {
    font-size: 19px;
    line-height: 90%;
}

/*** FONDOS PARA GRIDS Y TABLAS EN CONTENIDOS ***/
.bloqueColorizado {
    min-height: 40px;
    margin-bottom: 10px;
    padding-left: auto;
    padding-right: auto;
    padding-top: 10px;
}

.fondoTiza {
    background-color: #f5f5f5;
}

.fondoAzulado {
    background-color: #eaf3fd;
}

.fondoAzulado a:link,
.fondoAzulado a:visited {
    color: #0078A7;
    font-weight: bold;
}

.fondoAzulado a:hover,
.fondoAzulado a:active {
    color: #417ab3;
}

.fondoLavanda {
    background-color: #edcdda;
}

.contactoImagen {
    border: none !important;
}

/********************** CIERRE PAGINAS CONTENIDOS **********************/
/********************** INICIO CABEZAL **********************/
/* CONTENEDOR GLOBAL */
.divHeaderTop {
    width: 96%;
    margin-right: auto;
    margin-left: auto;
}

/* CONTNEDOR LOGO */
.divHeaderTopLeft {
}

/* CONTENEDOR BUSCADOR */
.divHeaderTopRight {
    text-align: center;
    float: right;
}

#header-1 {
    position: fixed;
    background: #FFFFFF;
    height: 142px;
    z-index: 500;
}

#header-1 .brand-img {
    max-width: 258px;
    padding: 8px 0;

    /*margin-top: 6px;*/
}

@media (max-width: 767px)
{
    #header-1 {
        position: fixed;
        background: #FFFFFF;
        height: 75px;
        z-index: 500;
    }

    #header-1 .navbar-collapse {
        top: 68px;
    }

    #header-1 .navbar-collapse {
        background-color: #FFFFFF;
    }

    #social-icons-row {
        margin-top: 0px;
        margin-bottom: 4px;
    }
}

.headerLogo {
    margin-top: 10px;
}

#social-icons-row {
    margin-top: 0px;
}

#social-icons-row img {
    width: 20px;
    margin: 0 10px;
}

/* BUSCADOR */
.headerSeachForm {
    text-align: center;
    font-family: 'Open sans', Arial;
    position: relative;
    z-index: 10000;
}

.headerSearchLabel {
    font-size: 85%;
    line-height: 90%;
    display: unset;
}

.headerSearchFieldRow form::after {
}

.headerSearchField {
    color: #000;
    margin-right: 0px;
    border: 1px solid gray;
    margin-left: 27px;
    padding: 2px 6px;
    min-width: 164px;
    border-radius: 4px;
}

.headerSearchField:focus {
    background-color: #f7dede;
}

@media (min-width:768px)
{
    .headerSeachForm {
        float: right;
        padding-top: 8px;
    }
}

@media (max-width:767px)
{
    .navbar-default {
        background: none;
        border: none;
    }

    .headerLogo {
        margin-top: 2px;
    }

    .headerLogo img {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }

    .headerSeachForm {
        padding-top: 12px;
        min-width: 230px;
    }

    .headerSearchLabel {
        display: none;
    }

    .navbar {
        position: absolute;
        top: 11px;
        right: 0px;
        width: 96%;
    }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #e7e7e7;
        background-color: white;
    }

    /*
    .headerLogo img
    {
        width: 200px;
        padding: unset;
        position: absolute;
        clip: rect(6px, 52px, 57px, 2px);
        margin-top: 10px !important;
    }
    */
    .headerLogoAamr {
        width: 200px;
        padding: unset;
        position: absolute;
        clip: rect(3px, 52px, 57px, 2px);
        margin-top: 10px !important;
    }

    .headerLogoMtk {
        width: 78px;
        padding: unset;
        margin-left: 40px !important;
        position: absolute;
        clip: rect(0px, 62px, 45px, 16px);
        margin-top: 10px !important;
        margin-right: 120px !important;
    }
}

@media (max-width:379px)
{
    .headerLogo {
        text-align: center;
        border: 1px solid greeb;
    }

    .headerLogo img {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }

    .headerSeachForm {
        display: none;
    }
}

/********************** CIERRE CABEZAL **********************/
/********************** INICIO BUSCADOR CUERPO **********************/
@media (min-width: 768px)
{
    #buscadorInline {
        width: 50%;
        margin-right: 0;
        margin-left: auto;
        margin-top: auto;
        margin-bottom: 10px;
        text-align: right;
    }

    #buscadorInline input[type=text] {
        border: 1px solid silver;
        padding: 4px 8px;
    }
}

@media (max-width: 767px)
{
    #buscadorInline {
        width: 100%;
        margin-right: 0;
        margin-left: auto;
        margin-top: auto;
        margin-bottom: 10px;
        background: #e9e9e9;
        padding: 14px 2px;
    }

    #buscadorInline label {
        width: 25px;
    }

    #buscadorInline input[type=text] {
        border: 1px solid silver;
        padding: 4px 8px;
    }
}

/********************** CIERRE BUSCADOR CUERPO **********************/
/********************** INICIO GACETA **********************/
.galeriaGacetaTitulos,
.galeriaGacetaTitulos h2,
.galeriaGacetaTitulos p,
.galeriaGacetaTitulos a {
    color: #000000;
}

.containerGaleria {
    width: 90%;
}

.eventoItem {
    text-align: center;
    margin-bottom: 40px;
}

.eventoItem .eventoNombre {
    font-weight: bold;
    font-size: 1.1em;
}

.eventoItem .eventoLink a:link,
.eventoItem .eventoLink a:visited {
    color: #1587f9;
}

.eventoItem .eventoLink a:hover,
.eventoItem .eventoLink a:active {
    color: #0078A7;
    text-decoration: underline;
}

.eventoItem .eventoPuntaje {
    font-weight: 600;
    color: orange;
}

.eventoItem p {
    line-height: 50%;
}

.divTabsEventos {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

.tabSolapasContainer {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 10px;
}

.divTabsEventos .tab-content {
    background-color: #f5f5f5;
    padding: 14px;
}

.divSubContainerEventos {
    min-height: 260px;
}

@media (min-width:768px)
{
    .divImgGaceta {
        width: 40%;

        /*max-height: 210px;*/
        text-align: center;
    }
}

@media (max-width:767px)
{
    .containerStandard img {
        width: 100%;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        display: inherit;
        margin-bottom: 20px;
    }

    .divImgGaceta {
        min-height: unset;
        text-align: center;
    }

    .divTextoGaceta {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

/********************** FINAL GACETA  **********************/
/********************** INICIO SLIDER **********************/
.bg-slider {
    background-image: url('../images/home/back_slider.jpg');
    background-size: cover;
    background-position: relative;
}

.divSlider {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #FFF;

    /*border-radius: 6px;*/
}

.divSliderContainer {
    padding-top: 46px;
    padding-bottom: 46px;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

@media (min-width: 768px) {
    .carousel-caption {
        top: 33%;
        right: 14%;
        left: 14%;
    }
}

@media (min-width: 600px) and (max-width: 767px){
    .carousel-caption {
        top: 15%;
        right: 14%;
        left: 14%;
    }

    .carousel-caption h3 {
        font-size: 18px;
    }

    .carousel-caption p {
        font-size: 15px;
    }
}

@media (max-width: 599px) {
    .carousel-caption {
        top: 0;
    }

    .carousel-caption h3 {
        max-height: 186px;
        font-size: 16px;
    }

    .carousel-caption p {
        display: none;
    }
}

.carousel-caption h3 {
    font-family: 'Open sans', Arial, sans-serif;
    font-weight: lighter;
    background-color: rgba(14, 43, 95, 0.65);
    padding: 6px 8px;
    border-radius: 1px;
    margin-bottom: 2px;
    max-height: 60px;
    text-overflow: ellipsis;
}

.carousel-caption p {
    font-family: 'Open sans', Arial, sans-serif;
    font-weight: lighter;
    position: relative;
    text-shadow: unset !important;
    background-color: rgba(0, 0, 0, 0.55);
    color: #FFFFFF;
    padding: 6px 3px;
    border-radius: 1px;
}

.carousel-indicators {
    bottom: -50px !important;
}

.carousel-indicators li {
    margin-right: 6px !important;
    margin-left: 6px !important;
}

.carousel-indicators .active {
    margin-right: 5px;
    margin-left: 5px;
}

/********************** FINAL SLIDER **********************/
/********************** INICIO DESPLEGABLES SIMPOSIOS **********************/
.panel-simposios {
}

.panel-simposios .panel-title > a {
    background-color: #871d25;
}

.panel-simposios .panel-title > a:link,
.panel-simposios .panel-title > a:visited {
    color: #ffffff;
}

.panel-simposios .panel-title > a:hover,
.panel-simposios .panel-title > a:active {
    color: #FFFFFF;
}

/********************** INICIO VOTO ELECTRONICO **********************/
.bloquePostulacion h3 {
    font-size: 138%;
    line-height: 125%;
    margin: 20px 0 -10px;
}

.bloquePostulacion p {
    height: 0;
}

.bloquePostulacion label {
    width: 30%;
}

.fotoPostulacion {
    max-width: 350px;
    max-height: 250px;
}


/*** Muestra de Resultados al nevegante ***/

.resultadosGrilla {
	background-color: #eaf3fd;
	padding-right: 2%;
	padding-left: 2%;
}
.show_cargo1 {
	width:100%;
	text-align: center;	
	/* border: 1px solid silver;*/
}
.show_cargo1 h3 {
    font-size: 1.5em;
    border-bottom: 1px solid #31708f;
    margin-bottom: 10px;
    height: 30px;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
}
.show_cargo1 p {
	font-weight: bold;
	margin-top: 12px;
	font-size: 1.3em;
}
.show_cargo1 img {
	max-width: 300px;
}
.show_cargo2 {
	width:100%;
	margin-bottom: 10%;
}
.show_cargo2 h3 {
	font-size: 1.4em;
	border-bottom: 1px solid #31708f;
	margin-bottom: 10px;
	height: 30px;
}
.show_cargo2 p {
	font-weight: bold;
	margin-top: 12px;
}
.show_cargo2 img {
	/* max-width: 200px; */
    text-align: center;
    top: -50%;
    overflow: hidden;
    position: unset;
    height: 280px;
}
.datosTitular {
	height: 386px;
	overflow: hidden;
	text-align: center;
	/* border: 1px solid cyan; */
}
.datosSuplente {
	height: 386px;
	overflow: hidden;
	text-align: center;
	/* border: 1px solid magenta;*/
}
/********************** FINAL  VOTO ELECTRONICO **********************/
/********************** INICIO Registro LAB PULMON **********************/
#form_registro_lab .labsFPtabla {
    margin-right: auto;
    margin-left: auto;
}

#form_registro_lab {
    width: 100%;
}

#form_registro_lab .h3,
#form_registro_lab h3 {
    font-size: 20px;
}

#form_registro_lab .h4,
#form_registro_lab h4 {
    font-size: 16px;
    line-height: 2.5em;
    font-style: italic;
}

#form_registro_lab label {
    font-weight: normal;
    color: #666;
    margin-left: 4px;
}

#form_registro_lab label:active,
#form_registro_lab label:focus {
    font-weight: normal;
    color: #c00;
    margin-left: 4px;
}

/* */
#labsFPresultados {
    margin-right: auto;
    margin-left: auto;
    font-size: 90%;
}

#labsFPresultados .labsFPtabla {
    border: 1px solid blue;
}

#labsFPresultados .labsFPtabla h2,
#labsFPresultados .labsFPtabla h3,
#labsFPresultados .labsFPtabla h4,
#labsFPresultados .labsFPtabla h5 {
    color: red;
    font-size: 90%;
}

#labsFPresultados .tableHeader1 {
    background-color: #E4E4E4;
}

#labsFPresultados img {
    max-width: 24px;
    border: none;
}

#labsFPresultados td {
    border-bottom: 1px dotted silver;
    padding: 4px 6px;
}

#labsFPresultados tr:hover {
    background-color: #f0f0f0;
}

#labsFPresultados .colNombre {
    max-width: 180px;
    padding: 5px;
}

#labsFPresultados .colDirecc {
    max-width: 200px;
    padding: 5px;
}

#labsFPresultados .colLocali {
    max-width: 120px;
    padding: 5px;
}

#labsFPresultados .colProvin {
    max-width: 60px;
    padding: 5px;
}

#labsFPresultados .colTelefo {
    max-width: 140px;
    padding: 5px;
}

#labsFPresultados .colEmails {
    max-width: 48px;
    padding: 5px;
}

#labsFPresultados .colWebsit {
    max-width: 48px;
    padding: 5px;
}

#labsFPresultados .colRespon {
    max-width: 180px;
    padding: 5px;
}

#labsFPresultados .colTipoin {
    max-width: 64px;
    padding: 5px;
}

@media (max-width: 767px) {
    #labsFPresultados .colRespon {
        display: none;
    }

    #labsFPresultados .colTipoin {
        display: none;
    }
}

@media (max-width: 600px) {
    /*#labsFPresultados .colNombre {max-width:180px; padding: 5px;}*/
    #labsFPresultados .colDirecc {
        display: none;
    }

    #labsFPresultados .colProvin {
        display: none;
    }

    #labsFPresultados .colEmails {
        display: none;
    }

    #labsFPresultados .colRespon {
        display: none;
    }

    #labsFPresultados .colTipoin {
        display: none;
    }
}

/********************** FINAL Registro LAB PULMON **********************/
@media (min-width: 768px) {
    #mapaprofesionales {
        border: 1px solid silver;
        height: 440px;
    }
}

@media (max-width: 767px) {
    #mapaprofesionales {
        border: 1px solid silver;
        height: 300px;
    }
}

@media (max-width: 379px) {
    #mapaprofesionales {
        border: 1px solid silver;
        height: 180px;
    }
}

/********************** INICIO INTERES **********************/
#sitiosinteres {
    padding-top: 10px;
    padding-bottom: 10px;
}

#sitiosinteres p {
    font-size: 160%;
    font-weight: lighter;
}

/********************** CIERRE INTERES **********************/
/********************** INICIO FOOTER **********************/
.footer-1-1 a:link,
.footer-1-1 a:visited {
    color: #d3d3d3;
}

.footer-1-1 a:hover,
.footer-1-1 a:active {
    color: #d3d3d3;
    text-decoration: underline;
}

.footer-1-1 ul li {
    border-top: unset;
    line-height: unset;
    padding: 3px 0;
}

/********************** CIERRE FOOTER **********************/

/********************* INICIO WEBINARS *********************/
.bloque-multimedia {
    /* border: 1px solid cyan; */
    margin: 5px;
    background-color: #0c0c0c4d;
    padding: 2%;
	min-height: 600px;
}

.bloque-multimedia h3 {
	line-height: 150%;
}

.bloque-multimedia p {
	width: 78%;
}

.bloque-multimedia img{
	padding-top: 10px;
	padding-bottom: 10px;
}


/********************* CIERRE WEBINARS *********************/

/********************* INICIO GOOGMAPS *********************/
.buscadormapa {
    margin-top: 2%;
    border: 0px solid silver;
    width: 100%;
    padding: 0.5% 10px 2% 10px;
    background-color: #f4f4f4;
    text-align: center;
    margin-top: 2%;
}
.buscadormapa h1 {
    font-size: 1.5em;
}
.buscadormapa input, .buscadormapa select {
    border: 1px solid silver;
		margin-right: 3px;
		margin-left: 3px;
    padding: 3px 8px;
}
.directoriomapa {
    border: 0px solid silver;
    overflow-y: auto;
    height: 530px;
    max-height: 530px;
    margin-top: 21px;
}
.directoriomapa h1 {
    font-size: 1.5em;
}

.directoriomapa .kinesiologia {
    background-color: #3ea249;
    padding: 2px 6px;
    border-radius: 8px;
    color: #FFF;
    line-height: 2em;
}
.directoriomapa .cirugiatoracica {
    background-color: #a23e3e;
    padding: 2px 6px;
    border-radius: 8px;
    color: #FFF;
    line-height: 2em;
}
.directoriomapa .neumonologia {
    background-color: #3e6ea2;
    padding: 2px 6px;
    border-radius: 8px;
    color: #FFF;
    line-height: 2em;
}
.directoriomapa .neumonologiapediatrica {
    background-color: #3ea249;
    background-color: #71c0d2;
    padding: 2px 6px;
    border-radius: 8px;
    color: #FFF;
    line-height: 2em;
}

.directoriomapa li {
    /*padding-bottom: 9px;*/
    /*margin-top: 9px;*/
    padding: 9px;
    padding-left: 0px;
    border-bottom: 2px dotted #811411;
    list-style-type: square;
}

.sideBarElement{
    position: relative;
    left: 12px;
}
.sideBarElement :hover{
    background-color: #ffebee;
    cursor: pointer;
}
.sideBarName {
    text-transform: uppercase;
}
.canvasmapa {
    border: 0px solid silver;
    margin-top: 2%;
    background: transparent url(/images/icons/loading-neat.gif) no-repeat center center;
}
.canvasmapa #notas {
    margin-top: 6px;
    text-align: justify;
}
.canvasmapa #notas img {
    float: left;
    margin-right: 10px;
}

/********************* CIERRE GOOGMAPS *********************/
